


body {
  margin: 0px;
  background-color: rgb(18, 18, 18);
  overflow: scroll-y;
  font-family: 'Calibri', 'Helvetica', 'Arial', sans-serif;
}

.navbar-div {
  background-color: #363636;
  display: flex;
  height: 92px;
  justify-content: space-between;
  padding-left: 0px;
  padding-right: 0px;
  border: 1px solid rgb(84 84 84);
}

.navbar-logo-image {
  height: 76px;
  padding: 6px;
}

.bold-text {
  font-weight: 800;
}

.navbar-company-info-div {
  display: flex;
  flex-direction: column;
  margin-left: 0px;
  margin-bottom: 10px;
  justify-content: center;
}

.you-should-automate-that-logo-text {
  font-family: 'Montserrat';
  float: left;
  color: white;
  font-weight: 600;
  margin: 0;
  font-size: 18px;
  letter-spacing: 0px;
}

.you-should-automate-that-usp-text {
  font-family: 'Montserrat';
  color: white;
  font-weight: 500;
  letter-spacing: 2.4px;
  font-size: 9px;
  margin: 0;
}

a {
  margin: 0;
  padding: 0;
  display: inline-block;
  text-decoration: none;
}

.navbar-link {
  font-family: 'Montserrat';
  color: white;
  font-size: 14px;
  margin-left: 15px;
  margin-right: 15px;
  font-weight: normal;
}

.navbar-links-div {
  display: flex;
  align-items: center;
  margin-right: 20px;
}

.navbar-branding-div {
  display: flex;
}

.animated-underline {
  position: relative;
  text-decoration: none;
  color: white;
}

.animated-underline::after {
  content: '';
  position: absolute;
  width: 0;
  height: 1px;
  bottom: 0;
  left: 50%;
  background-color: white;
  transition: all 0.2s;
}

.animated-underline:hover::after {
  width: 100%;
  left: 0;
}

.animated-underline-2 {
  position: relative;
  text-decoration: none;
  color: rgb(179, 217, 255);
  margin-left: 0px;
}

.animated-underline-2::after {
  content: '';
  position: absolute;
  width: 0;
  height: 1px;
  bottom: 0;
  left: 50%;
  background-color: rgb(179, 217, 255);
  transition: all 0.2s;
}

.animated-underline-2:hover::after {
  width: 100%;
  left: 0;
}

#company-info-div {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 40px;
}

#company-info-div-inner {
  max-width: 50%;
  min-width: 50%;
  font-family: Montserrat;
  font-weight: 500;
  font-size: 14px;
  text-align: left;
  color: white;
}

#contact-us-email-div {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

#contact-us {
  text-decoration: underline;
  margin-right: 8px;
}

#robo-waiter-image {
  max-width: 400px;
  margin-top: 40px;
}

.site-footer {
  background-color: #363636; /* Same as navbar */
  color: white;
  border-top: 1px solid rgb(84, 84, 84); /* Top border to match navbar */
  font-family: 'Montserrat';
  display: flex;
  width: 100%;
  padding-bottom: 10px;
}

.footer-content {
  display: flex;
  justify-content: space-between; /* Align similarly to the navbar */
  align-items: center; /* Vertically center contents */
  margin: 0 auto; /* Centering the footer content */
  gap: 20px;
}

.footer-section {
  margin: 0 15px; /* Spacing around each section */
}

.footer-section h4 {
  margin-bottom: 10px;
  font-size: 13px;
  font-weight: 600;
}

.footer-section ul {
  list-style: none;
  padding: 0;
}

.footer-section ul li a {
  color: white;
  text-decoration: none;
  font-size: 13px;
  margin-bottom: 5px; /* Spacing between links */
  display: block; /* Makes each link take its own line */
}

.footer-section ul li a:hover {
  color: #aaa; /* Hover effect */
}

/* Styles for screens smaller than 480px */

@media (max-width: 480px) {
  #company-info-div-inner {
    min-width: 90%;
  }
  .header-content {
    min-width: 90%;
    padding: 4px 4px;
  }
  .navbar-links-div {
    display: none;
  }
}

a {
  color: white;
  text-decoration: underline;
}

.bold-text {
  font-weight: 800;
}





.website-header {
  height: 60px;
  background-color: #343434;
  display: flex;
  justify-content: space-between;
}

.website-header   a   {
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  font-family: 'Montserrat';
}

#user-account-link {
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  font-family: 'Montserrat';
  text-decoration: underline;
  cursor: pointer;
}

.header-div-left {
  display: flex;
  align-items: center;
  margin-left: 20px;
  gap: 10px;
}

.header-div-right {
  display: flex;
  align-items: center;
  margin-right: 40px;
  gap: 32px;
}

.website-header-logo-image {
  height: 34px;
}

.website-header-company-name {
  color: white;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: 'Montserrat';
}

.clickable-header-item-left {
  text-decoration: none;
  color: inherit;
}

.boldest-text {
  font-weight: 900;
}

.website-footer {
  /* height: 60px; */
  background-color: #343434;
  display: flex;
  flex-direction: column;
  /* padding-left: 24px;
  padding-right: 24px; */
  padding-top: 18px;
}

.website-footer   a   {
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  font-family: 'Montserrat';
}

.footer-section-top {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  border-bottom: 1px solid gray;
  padding-bottom: 20px;
}

.footer-section-left {
  display: flex;
  flex-direction: column;
  width: 33.33%;
}

.footer-text-1 {
  color: white;
  margin-left: 30px;
}

.footer-section-right {
  display: flex;
  justify-content: flex-end;
  margin-right: 30px;
  gap: 32px;
  width: 66.66%;
}

.footer-section-bottom {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 36px;
  margin-bottom: 50px;
}

.footer-section-bottom-3 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.left-section-div-for-layout {
  display: flex;
  flex-direction: row;
  width: 25%;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-bottom: 6px;
  margin-left: 30px;
}

.right-section-div-for-layout {
  display: flex;
  justify-content: center;
  width: 75%;
}

.footer-section-bottom-2 {
  display: flex;
  flex-direction: row;
  border-top: 1px solid gray;
  padding-top: 20px;
  padding-bottom: 20px;
  justify-content: center;
}

.footer-product-summary-div {
  display: flex;
  justify-content: center;
  width: 75%;
}

.footer-product-summary {
  /* margin-top: 36px; */
  /* margin-bottom: 36px; */
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 64px;
  margin-left: 30px;
  color: #e3e3e3;
  text-align: justify;
}

.footer-product-summary-2 {
  margin-top: 32px;
  margin-bottom: 40px;
  margin-right: 64px;
  margin-left: 30px;
  color: #e3e3e3;
  text-align: justify;
  font-weight: 400;
}

.footer-website-logo-div {
  display: flex;
  flex-direction: row;
  width: 25%;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-bottom: 6px;
  margin-left: 30px;
}

.hide-this {
  display: none;
}